main{
    margin-top: 70px;
    width: 1000px;
    height: 2000px;
    display: grid;
    align-items: flex-start;
    justify-self: center;
    grid-template-columns: auto auto;
    *{
        margin: 10px;
    }
    h1{
        font-size: 50px;
    }
    h2{
        font-size: 30px;
    }
    a{
        text-decoration: none;
        color: white;
        background-color: rgb(34, 134, 255);
        padding: 5px;
        width: 120px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 3px;
        transition: 0.5s;
    }
    a:hover{
        background-color: rgb(6, 190, 255);
        transition: 0.5s;
    }
    img{
        width: 500px;
        height: 300px;
        border-radius: 20px;
        background-color: white;
    }
}
